@charset "UTF-8";
/* CSS Document */

 	

#skiplinks ul, #skiplinks li {
    margin: 0;
    padding: 0;
}
#skiplinks li {
    display: inline;
    list-style-type: none;
}
#skiplinks a, #video-settings a {
    font-size: 1.2em;
    font-weight: bold;
    height: 0;
    left: 8px;
    overflow: hidden;
    position: absolute;
    top: 30px;
    width: 0;
    z-index: 1002;
}
#skiplinks a:active, #skiplinks a:focus, #video-settings a:active, #video-settings a:focus {
    background: none repeat scroll 0 0 #333333;
    border: 0 none;
    color: #FFFFFF;
    height: auto;
    margin: 0;
    padding: 8px;
    position: absolute;
    width: auto;
    z-index: 10000;
}
#video-settings .not-cookied p {
    left: -100em;
    position: absolute;
}
div#velocityerrors {
    left: 20px;
    position: fixed;
    top: 80px;
    width: 50%;
    z-index: 4;
}
div#velocityerrors li {
    -moz-border-radius: 3px 3px 3px 3px;
    background-color: red;
    border: 1px solid black;
    color: white;
    font-family: monospace;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 5px;
}
.component-overlay, .slot-overlay {
    background-color: #EDEDED;
    border: 3px solid #0090E3;
    color: #FFFFFF;
    display: none;
    font-size: 12px;
    opacity: 0.9;
    position: absolute;
    z-index: 3;
}
.slot-overlay {
    border-color: #F57064;
}
.component-overlay-inner {
    background-color: #005689;
    padding: 5px;
}
.slot-overlay-inner {
    background-color: #CE2E20;
    padding: 5px;
}
.component-overlay span, .slot-overlay span {
    font-weight: bold;
    word-wrap: break-word;
}
.slot-overlay-inner h2 {
    border: medium none !important;
    color: #FFFFFF !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    margin: 0 0 5px !important;
}
.slot-overlay-inner p.component-list, .slot-overlay-inner p a {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
}
.slot-overlay-inner li {
   
    float: none !important;
    font-style: italic;
    list-style-type: disc;
    margin: 0 0 0 20px !important;
    overflow: visible !important;
}
.slot-overlay a {
    color: white;
    text-decoration: underline;
}
.overlay-checkbox p, #true-preview {
    display: none;
}
.overlay-wrapper {
    clear: both;
    position: relative;
}
#zones-nav {
    clear: both;
    display: block;
    font-family: georgia,serif;
    font-size: 1.333em;
    font-weight: normal;
    line-height: 1;
    width: 940px;
}
#zones-nav #global-nav {
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    width: 100%;
}
#zones-nav #global-nav ul {
    float: left;
    margin: 0;
    padding: 0;
}
#zones-nav #global-nav ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    width: auto;
}
#zones-nav #global-nav ul li a, #zones-nav .local-nav li.heading-crumb {
    display: block;
    margin: 0;
    padding: 4px 5px;
    width: auto;
}
#zones-nav #global-nav ul li a, #zones-nav #global-nav ul a:hover {
    text-decoration: none;
}
#zones-nav .local-nav li.heading-crumb, #zones-nav .local-nav li.heading-crumb:hover {
    background-color: #FFFFFF;
    color: #333333;
}
#zones-nav #global-nav ul li.first a {
    padding-left: 5px;
}
#zones-nav #global-nav ul li.last a {
    border: medium none;
}
#zones-nav #global-nav ul li a {
    border-right: 1px solid #BEBEBE;
}
#header #wrapper #zones-nav #global-nav li a {
    background-color: #FFFFFF;
    color: #333333;
}
#header #wrapper #zones-nav #global-nav li a:focus, #header #wrapper #zones-nav #global-nav li a:active, #header #wrapper #zones-nav #global-nav li:hover, #header #wrapper #zones-nav #global-nav li a:hover {
    background-color: #333333;
    color: #FFFFFF;
}
#global-nav li.news a {
    color: #D61D00;
}
#global-nav li.news a:focus, #global-nav li.news a:active, #global-nav li.news:hover, #global-nav li.news a:hover {
    background-color: #D61D00;
    color: #FFFFFF;
}
#global-nav li.sport a {
    color: #008000;
}
#global-nav li.sport a:focus, #global-nav li.sport a:active, #global-nav li.sport:hover, #global-nav li.sport a:hover {
    background-color: #008000;
    color: #FFFFFF;
}
#global-nav li.comment a {
    color: #0061A6;
}
#global-nav li.comment a:focus, #global-nav li.comment a:active, #global-nav li.comment:hover, #global-nav li.comment a:hover {
    background-color: #0061A6;
    color: #FFFFFF;
}
#global-nav li.culture a {
    color: #D1008B;
}
#global-nav li.culture a:focus, #global-nav li.culture a:active, #global-nav li.culture:hover, #global-nav li.culture a:hover {
    background-color: #D1008B;
    color: #FFFFFF;
}
#global-nav li.business a {
    color: #3246AB;
}
#global-nav li.business a:focus, #global-nav li.business a:active, #global-nav li.business:hover, #global-nav li.business a:hover {
    background-color: #3246AB;
    color: #FFFFFF;
}
#global-nav li.money a {
    color: #8F1AB6;
}
#global-nav li.money a:focus, #global-nav li.money a:active, #global-nav li.money:hover, #global-nav li.money a:hover {
    background-color: #8F1AB6;
    color: #FFFFFF;
}
#global-nav li.life-style a, #global-nav li.life-and-style a {
    color: #AD532F;
}
#global-nav li.life-style a:focus, #global-nav li.life-style a:active, #global-nav li.life-style:hover, #global-nav li.life-style a:hover, #global-nav li.life-and-style a:focus, #global-nav li.life-and-style a:active, #global-nav li.life-and-style:hover, #global-nav li.life-and-style a:hover {
    background-color: #AD532F;
    color: #FFFFFF;
}
#global-nav li.travel a {
    color: #066EC9;
}
#global-nav li.travel a:focus, #global-nav li.travel a:active, #global-nav li.travel:hover, #global-nav li.travel a:hover {
    background-color: #066EC9;
    color: #FFFFFF;
}
#global-nav li.environment a {
    color: #4A7801;
}
#global-nav li.environment a:focus, #global-nav li.environment a:active, #global-nav li.environment:hover, #global-nav li.environment a:hover {
    background-color: #4A7801;
    color: #FFFFFF;
}
#global-nav li a {
    color: #333333;
}
#global-nav li a:focus, #global-nav li a:active, #global-nav li:hover, #global-nav li a:hover {
    background-color: #333333;
    color: #FFFFFF;
}
#footer {
    border-top-style: solid;
    border-top-width: 10px;
    clear: both;
    float: none;
    padding-bottom: 20px;
    padding-top: 4px;
    width: 100%;
}
ul#footer-links, ul#copyright-links {
    background-color: #FFFFFF;
    line-height: 1.3;
}
ul#copyright-links {
    margin-top: 3px;
}
ul#footer-links li, ul#copyright-links li {
    display: inline;
    font-size: 11px;
}
div.rating-container {
    height: 13px !important;
    margin-bottom: 2px !important;
    width: 68px !important;
}
div.rating-container.floating-rating {
    display: inline-block;
}
.pickabletag div.rating-container {
    margin-top: 10px;
}
body.front div.rating-container {
    margin-bottom: 11px;
    position: relative;
}
body.network #wrapper div.rating-container {
    margin-bottom: 7px;
    position: relative;
    top: -3px;
}
ul#auto-trail-block div.rating-container, ul#main-trailblock div.rating-container {
    margin-bottom: 2px;
    position: relative;
    top: -6px;
}
body.three-five-four-grid .rating-container {
    position: relative;
    top: -10px;
}
body.three-five-four-grid .slot-machine .rating-container {
    top: 0;
}
#wrapper .tabs li {
    width: auto;
}
.tabs {
    float: right;
    margin: 0 !important;
    position: relative;
    top: 1px;
}
.pane-wrapper {
    clear: right;
}
.tabs li {
    border: 0 none !important;
    clear: none !important;
    float: left !important;
    margin-bottom: 0 !important;
    margin-right: 3px !important;
    width: auto !important;
}
.tabs li a {
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    background-color: #999999 !important;
    border: 1px solid #999999;
    color: white !important;
    display: block;
    padding: 2px 7px;
    text-decoration: none;
}
.tabs li a:hover, .tabs li a:focus {
    background-color: #666666 !important;
    border-color: #666666 !important;
    color: white;
}
.tabs li a.active, .tabs li a.active:focus {
    background-color: white !important;
    border-bottom: 1px solid white !important;
    color: #333333 !important;
    cursor: default;
}
.tabs li a.active:hover {
    background-color: white !important;
    border-bottom: 1px solid white !important;
    border-color: #999999 #999999 white !important;
}
body, html {
    background-color: white;
}
* {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
#wrapper {
    margin: auto;
    padding: 0 0 0 10px;
    position: relative;
    width: 940px;
}
body div#wrapper div#header {
    padding-top: 8px;
}
div.page-heading p.linktext {
    margin-bottom: 30px;
}
div#box div#page-header p.snap {
    margin-bottom: 0;
}
#header #guardian-logo, #header #observer-logo {
    border: 0 none;
    display: block;
    float: left;
    margin: 7px 0 15px;
}
#header #observer-logo {
    border-left: 1px solid #BEBEBE;
    margin-left: 5px;
    padding-left: 7px;
}
#header #guardian-logo a {
    display: block;
}
#header #guardian-logo div, #header #guardian-logo a {
    margin: 0;
    padding: 0;
}
a.feed {
    margin-left: 5px;
}
a.feed, body.keyword-page a.feed, body.most-viewed a.feed, body.most-commented a.feed, body.most-clipped a.feed {
    display: block;
    left: 480px;
    position: absolute;
    top: 0.8em;
    width: 140px;
}
a.feed {
    float: right;
    left: 0;
    margin-right: 3px;
    position: relative;
    top: 0;
    width: auto;
}
#heading {
    background-color: #FFFFFF;
    clear: both;
    float: left;
    margin-bottom: 0;
    min-height: 3.5em;
    padding-bottom: 25px;
    width: 940px;
}
h1#section-heading, h2#section-heading {
    display: inline;
    float: left;
    margin: 0;
    width: auto;
}
span#section-heading {
    display: block;
}
div#heading.badged {
    position: relative;
}
div#heading.badged h1#section-heading {
    float: none;
}
div#heading.badged a.feed {
    left: 0;
    position: absolute;
}
span.embed span.caption {
    margin-top: 5px;
}
#section-contents p, ul.tips h4, #section-contents p.description, #fact-box h2, #content li.trail-strap h2, span.caption {
    margin: 0;
}
ul, ol, #section-contents ul.tips li p, legend, #stand-first, #section-tools h2 {
    margin: 0;
}
#section-contents p.description, #content .narrow, ul.trailblock li.portrait .linktext {
    padding-top: 3px;
}
#section-contents p.description, #content ul.trail h2, #content ul#main-trailblock li.major-heading {
    padding-bottom: 0;
}
#section-contents ul.tips ul.credit li, #section-contents li li, #content ul li.wide, #content h2, div.col h2, h1, .first h3, #content ul li.first, #content ul.auto-trail-block li.first {
    margin-top: 0;
}
.all-places #content .index .first, ul.trail img, #content ul.trail h2, ul.trail li p, #content ul.trailblock li.major-heading, #content ul.trailblock li.major-heading h2, #content #keyword-trailblock li.wide {
    margin-top: 0;
}
#content ul li .trailtext, #content ul li .trail-text, #section-tools, .all-places .breakdown, #content ul#main-trailblock li li div.trailtext, #more-trails {
    margin-top: 10px;
}
ul.tri li.major-heading {
    margin-left: 0;
}
#Top, #Top {
    border-bottom: 1px solid;
    clear: both;
    float: left;
    min-height: 0;
    padding-bottom: 10px;
    width: 940px;
}
#Top iframe, #Top table, #Top iframe, #Top table {
    display: block;
    margin: auto;
}
#section-contents p.description {
    margin-top: 6px;
}
.tips li a.more {
    padding-bottom: 3px;
}
a img, #section-contents ul.tips ul.credit li, fieldset {
    border: medium none;
}
ul, ol, #content li.horizontal {
    list-style-type: none;
}
#content li.trail-strap h3 {
    margin-bottom: 10px;
}
#content ul.trail h2 {
    border-top-style: solid;
    border-top-width: 1px;
}
#content ul.sublinks li, #content ul.sublinks li.trailtext, #content li.vertical {
    margin: 0;
}
#content ul.sublinks li.audio a, #content li.image ul.sublinks li.audio a {
    display: inline;
}
li.li-split {
    border-top: 1px solid #999999 !important;
    margin-top: 15px;
}
li.thumb ul.sublinks img {
    width: auto;
}
li.thumb ul.sublinks img {
    padding-right: 4px;
}
body.network ul.more-news li.vertical img {
    padding-right: 5px;
}
body.all-authors div#wrapper div#box #section-contents ul.trailblock li.normal {
    margin-left: 0;
    margin-top: 15em;
}
body.all-authors div#wrapper div#box #section-contents ul.trailblock li.first {
    margin-top: 0;
}
div#other-blogs div.pictureurl {
    margin-bottom: 4px;
}
#article-header {
    min-height: 68px;
    padding-bottom: 20px;
    position: relative;
}
#article-sub-header {
    min-height: 60px;
}
#content, #promo {
    float: left;
}
#article-header {
    clear: left;
}
#wrapper #article-header #editor-zone-3 li {
    float: left;
    width: auto;
}
#wrapper #article-header #editor-zone-3 li.image {
    border-top-width: 0;
}
div.user-tools {
    border-bottom: 1px solid;
}
body.double-spread #content {
    float: none;
    width: auto;
}
body.travel #header {
    border-bottom: medium none;
    position: relative;
}
ul.after, #box {
    width: 620px;
}
p.attribution a {
    display: inline;
    float: left;
    margin-right: 4px;
}
p.attribution a img {
    float: right;
    left: 45px;
    margin-right: 210px;
    position: relative;
    top: -15px;
}
body.trail-block-page #box #content ul.alternative li.normal {
    border-top-style: dotted;
    border-top-width: 1px;
    clear: both;
    float: none;
    margin-left: 0;
    width: auto;
}
body.trail-block-page #box #content ul.alternative li.normal.wide {
    border-top: medium none;
    padding-top: 0;
}
body.trail-block-page #box #content ul.alternative li.normal img {
    float: left;
    margin-right: 10px;
    margin-top: 1em;
}
body.trail-block-page #box #content ul.alternative li.normal div.trailtext p {
    margin-top: 1em;
}
body.trail-block-page #box #content ul.alternative li.wide img {
    margin-right: 0;
    margin-top: 0;
}
body.trail-block-page #box #content ul.alternative li.normal h3 {
    margin-top: 0;
}
#promo {
    margin-left: 0;
}
#section-contents, #promo, #section-selector, #banner-ad, #mpu {
    float: right;
}
#content .narrow, #content ul li div.trailText img, .trailtext img.image-in-trail, .col, #box, div#sub-header ul.links, ol.odd, .auto-trail-block .trail-text img {
    float: left;
}
ul.trailblock li.portrait img {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
}
#section-contents, #content p span.pullout, ul.trailblock li.portrait h3, ul.trailblock li.portrait .trailtext, ul.trailblock li.portrait .linktext {
    width: 140px;
}
#section-contents h2, #content h2, .auto-trail-block li h2, #keyword-nonplace-combiner h3, #onsite h2, #onsite h3, .network div#main-offers div.ed-zone h2, .network div.also-offers h3, #related #book-index h2, body#feature-trailblock #box h2, #related #biography h2, body.contributor #box #supporting-info h2, #article-header #biography h2, #related h2 {
    border-top-style: solid;
    border-top-width: 10px;
    margin: 0 0 14px;
    padding-top: 3px;
}
ul.auto-trail-block {
    clear: left;
}
#content .narrow {
    margin-right: 10px;
    width: 128px;
}
#content li.trail-strap h2 {
    margin-top: 14px;
    padding-top: 4px;
}
#content li.trail-strap h3 {
    margin-top: -2px;
}
#content ul li, #content ul.horizontal, ul.tips li p .description, .cols li, #section-contents .capsule {
    margin-bottom: 17px;
}
#content div.tag-tag ul li, #content ul.tips li {
    margin-bottom: 0;
}
.double-spread .capsule ul.tri li.major-heading {
    margin-bottom: 0;
}
#content ul li, #content ul.horizontal {
    overflow: hidden;
}
#content ul li div.trailText img {
    margin-right: 10px;
    margin-top: 2px;
}
#wrapper ul li.major-heading h2, body.other #box #content h2.first, body.other #box #content li.major-heading h2 {
    border-top-style: solid;
    border-top-width: 10px;
}
#wrapper li.major-heading {
    border-top-style: none;
    clear: both;
    float: none;
    width: auto;
}
#content li.vertical {
    clear: both;
    float: none;
    list-style-position: inside;
    width: auto;
}
#content li.horizontal {
    float: none;
    width: auto;
}
#content li.vertical, #content li.horizontal {
    margin-top: 3px;
}
#section-contents li h3, #section-contents ul ul, h1, #section-contents ul.keywords li, div.page-heading h1, ul.trail li li, #content #keyword-trailblock li.wide, #main-trailblock li.major-heading, .double-spread #box #content li.major-heading {
    margin-bottom: 0;
}
.trailtext img.image-in-trail {
    margin: 2px 10px 2px 0;
}
#content ul.horizontal, #box #content ul.auto-trail-block li {
    clear: both;
}
#content li.horizontal div, #content li.vertical div, #content ul li ul.subject-list li, #content li.horizontal, ul.directory li, .auto-trail-block .trail-text p, .auto-trail-block .trailtext p {
    display: inline;
}
.odd li.image .trail-caption h3 {
    margin-top: -4px;
}
ul.no-pic {
    margin-bottom: 2px;
    padding-bottom: 8px;
}
.contributor-pic-small {
    margin-top: 2px;
}
li#contrib-shift {
    left: 70px;
    position: absolute;
    top: 5px;
}
#section-contents ul.keywords li {
    border-bottom: 0 none;
}
li.copyright {
    padding-top: 2px;
}
#promo, #box {
    margin-bottom: 28px;
}
#section-contents ul.tips ul.credit li, ul, ol, fieldset, legend, #header, ul.trail img {
    padding: 0;
}
#content h2, div.col h2, body.publication #related h2 {
    border-top-style: solid;
    border-top-width: 10px;
    clear: left;
}
ul.auto-trail-block li.wide, #related ul.trail li.image, #section-contents ul.trail li.image, #related .ed-zone li.major-heading, .trail-block-page #related li h3 {
    border-top: medium none;
}
.col, #print-logo, #promo, #section-selector, #content ul li.wide, ul.trail li.wide, .regionplaceholder {
    width: 300px;
}
.col {
    margin-left: 20px;
}
#box {
    clear: left;
}
#also-on {
    border-top: 1px solid white;
    clear: both;
}
legend {
    position: relative;
}
#print-logo {
    clear: left;
    margin: 36px 12px 4px 0;
}
#print-logo {
    margin-bottom: -3px;
}
div#sub-header ul.links, .other #related .capsule, #related .capsule {
    clear: left;
}
#also-on {
    overflow: hidden;
}
#mpu, #Right1 {
    line-height: 0;
    padding: 0;
}
#also-on {
    background-color: white;
    position: relative;
    width: 940px;
}
div#sub-header {
    padding: 3px 3px 3px 0;
}
div#sub-header ul.links {
    width: 180px;
}
#section-selector {
    position: absolute;
    right: 3px;
    top: 8px;
}
#section-selector input {
    min-width: 2.1em;
}
#header #section-selector #go-to {
    width: 200px;
}
#content ul li.wide, #content ul#main-trailblock li.major-heading, #related .ed-zone li.major-heading, #content ul.auto-trail-block li.first {
    padding-top: 0;
}
body.tag-content ul#editor-zone-4 li {
    padding: 2px 0 6px;
}
#content ul.auto-trail-block li.first {
    margin-top: 0;
}
#radio-buttons input.radio {
    position: relative;
    top: 1px;
}
input.text {
    width: 90px;
}
body.keyword-page #section-contents ul.tips li.tips-package {
    padding-bottom: 13px;
}
.child-keyword li, #section-contents ul.keywords li, #section-contents ul.tips li, #related #book-index li, #latestnews li, ul.all-articles li, div#section-contents ul.feed-latest li {
    padding: 2px 0 6px;
}
div.first ul.trail {
    border: 0 none;
    margin-top: 0;
    padding-top: 0;
}
.shower, ul.controller li, #cookie {
    display: none;
}
#print-toolbox, #wrapper iframe.ad-loader {
    visibility: hidden;
}
.javascript-on {
    display: none;
}
#radio-buttons {
    bottom: -2.5em;
    position: absolute;
    right: 15px;
}
#radio-buttons label {
    margin: 0 8px 0 0;
}
#content ul.tri li.image {
    border: 0 none;
}
#content ul.tri li.major-heading, ul.trail li.first, #section-contents ul.tri li {
    margin-left: 0;
}
ul.trail li.last, ul.trail li li {
    margin-right: 0;
}
ul.trail li li {
    float: none;
}
body.front #wrapper #section-contents .first .capsule li.major-heading {
    border-top: medium none;
    margin-top: 0;
}
.capsule form {
    clear: left;
}
ul.vertical-links {
    border-top-style: dotted;
    border-top-width: 1px;
    margin-top: 5px;
    padding-top: 5px;
}
.clipping-picture {
    clear: left;
    float: left;
    margin: 3px 10px 10px 0;
}
#section-contents div.capsule.todayspaper ul li.image, div#topstories ul#latestnews li.first {
    border: 0 none;
}
#topstories.p {
    margin: -16px 0 16px;
}
.newspaper-thumbnail {
    border-style: solid;
    border-width: 1px;
    padding: 5px 10px 7px;
}
.keywords li, .child-keyword li, #related-info .trail ul li, #section-contents li, body.other #box #content h2, body.front #content ul li.major-heading h2, #related .ed-zone li, ul.trailblock li.portrait h3, .front #content .reader-tips ul li, ul.trailblock li.portrait .linktext, ul.trailblock li.portrait .linktext h3, .bio, ul.all-articles li, ul.trailblock li.wide div.trail-caption, ul.trailblock li.normal, #content ul.auto-trail-block li, .directory-place .index p, div#other-blogs ul li.image {
    border-top-style: dotted;
    border-top-width: 1px;
}
#wrapper #box #content ul li div.media-above div.linktext h3, #wrapper #box #content ul li div.media-above div.linktext h2, body.keyword-page #content ul li.wide div.media-above {
    border: medium none;
}
#section-contents div.todayspaper ul.sublinks li {
    padding: 2px 0 6px;
}
body.front #main-trailblock li.portrait div.linktext, div#section-contents ul.trail li.image, #content ul.auto-trail-block li.wide, #section-contents div.todayspaper ul.sublinks li.first, #content ul.auto-trail-block li.first.wide, div#section-contents ul.vertical-links li.vertical, #content ul li.wide {
    border-top: medium none;
}
#related #fact-box h2, ul.no-pic, #article-header #strap, li.breakpoint, .series-navigation {
    border-bottom: 1px dotted;
}
#videoPaneNoscriptReplacement {
    background-color: black;
    height: 360px;
    width: 480px;
}
li.image p a, li.image ul.sublinks li.bullet a {
    display: inline;
}
li.image div.trailtext {
    position: static;
}
#section-classifieds {
    padding-bottom: 10px;
}
#section-classifieds .pictureurl {
    float: left;
    margin-right: 20px;
}
#more-article {
    padding-bottom: 2.5em;
}
#print-logo {
    display: none;
}
#mpu {
    position: relative;
    z-index: 1000;
}
#keyword-trailblock li.normal, #content #keyword-trailblock li.wide {
    margin-bottom: 20px;
}
body.trailblock-page ul.alternative #content li {
    margin-left: 0;
    width: 460px;
}
div.heading {
    clear: both;
}
#wrapper #content div.heading ul * {
    float: none;
    height: auto;
    width: auto;
}
div.cols {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    width: 140px;
}
li.breakpoint {
    margin-bottom: 23px;
}
#box h3 {
    padding-top: 1px;
}
div#main-offers div.ed-zone ul {
    margin-bottom: 20px;
}
div#main-offers div.ed-zone h2 {
    margin-bottom: 8px;
}
div#main-offers div.ed-zone li {
    border-top-width: 0;
    padding-bottom: 2px;
    padding-top: 2px;
}
div#main-offers div.ed-zone li.first {
    margin-bottom: 0;
}
ol.az-trips {
    width: 300px;
}
ol.az-trips {
    float: left;
}
#radio-buttons.simple-search {
    left: 70px;
    right: auto;
}
div#tools-header {
    display: none;
}
#sponsored-features img {
    height: 78px;
    width: 130px;
}
li#main-audio, div#audio-player {
    position: relative;
}
#audio-player {
    background-color: #EDEDED;
    border: 1px solid #D2D2D2;
    margin-top: 8px;
    overflow: visible;
    width: 458px;
}
a.subscribe-audio {
    background: url("images/icon_audio_feed.gif") no-repeat scroll left top transparent;
    padding-left: 20px;
}
a.subscribe-rss {
    background: url("images/icon_rss.gif") no-repeat scroll left top transparent;
    padding-left: 20px;
}
#subscribe-feeds {
    margin: 10px 0;
}
#subscribe-feeds li {
    display: inline;
    margin-right: 5px;
}
#box #content ul#audio-pick li.first {
    border-top-style: solid;
    border-top-width: 1px;
}
div.page {
    display: none;
}
body.third-party-toolkit div#wrapper div#header {
    padding-top: 2.75em;
}
body.third-party-toolkit #wrapper {
    padding-left: 0;
}
div#wrapper.third-party {
    margin: 0;
    padding: 0;
    width: 300px;
}
body.keyword-page ul.auto-trail-block .trail-icon, body.contributor ul.auto-trail-block .trail-icon, body.series-index ul.auto-trail-block .trail-icon, div.most-top-ten div.trailtext img.trail-icon {
    margin-right: 4px;
}
div.most-top-ten div.trailtext img.trail-icon {
    margin-bottom: 0;
}
div#flash-player {
    margin-bottom: 3px;
    margin-top: 8px;
}
#audio-player div#flash-player {
    margin: 0;
}
div#promo div#intrusive {
    display: inline;
}
div#promo div#intrusive img.ad-placeholder {
    display: none;
}
div#content blockquote {
    margin-bottom: 10px;
    margin-left: 40px;
    margin-right: 40px;
}
div#content blockquote.quoted {
    background-image: url("images/quote_red.gif");
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 0;
    padding-left: 45px;
}
#Right1 img.ad-placeholder, #rightslot1 img.ad-placeholder {
    margin-bottom: 0;
}
#Right1 {
    background-color: #FFFFFF;
}
div#section-contents div.relatedlinks h3.first div#related div.relatedlinks h3.first {
    border-top-style: solid;
}
div.slot-machine-two ul {
    float: left;
    width: 280px;
}
div.slot-machine-two li {
    float: left;
    overflow: hidden;
    width: 130px;
}
div.slot-machine-two li p {
    clear: both;
}
div.slot-machine-two ul li.first, div.slot-machine-two ul li.last {
    clear: both;
    width: 280px;
}
div.slot-machine-two li.odd {
    margin-right: 20px;
}
.hidden {
    display: none;
}
ul.alternative div.video-container {
    float: left;
}
.pluck-off-error {
    display: none;
}
div.numbered-list span.count {
    display: inline;
    padding-right: 0.2em;
}
div.numbered-list div.strap {
    display: inline;
}
div.numbered-list li {
    padding-bottom: 4px;
    padding-top: 2px;
}
sup, sub {
    position: relative;
    vertical-align: 0;
}
sup {
    bottom: 0.8ex;
}
sub {
    top: 0.6ex;
}
p.ip_logged {
    margin-top: 6px;
}
div#wrapper div#box img.image-badge {
    border-bottom-style: solid;
    border-bottom-width: 3px;
}
body.series-index div#wrapper div#box img.image-badge, body.special div#wrapper div#box img.image-badge, body.keyword-page div#wrapper div#box img.image-badge {
    border-bottom: medium none;
}
h3.combiner-more-on {
    margin-bottom: 10px;
}
ins {
    font-style: italic;
    text-decoration: none;
}
img.section-icon {
    display: none;
}